/* QUT template - branch stylesheet */
/* Should be used in conjunction with common and corpstyle stylesheets */

/* VIDEO PLAYER - LIGHBOX */

.iframeVideo	{
	width:598px;
	height:300px;
	border:1px solid #CCC;
}

.transcript	{
	display:none;
	overflow:auto;
	width:598px;
	height:145px;
	border:1px solid #CCC;
	margin-top:15px;
}

.transcript	h2	{
	margin:10px 10px 10px 5px;
}

.transcript	p	{
	margin:10px;
}

.black_overlay {
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1101;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}

.transparent_overlay {
	display:none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:1102;
}
 
.white_content {
	width: 600px;
	height: 500px;
	padding: 10px;
	border: 5px solid #FFF;
	background-color: white;
	z-index:1103;
	overflow: auto;
	margin:auto;
	margin-top:190px;
}

.closeButton	{
	float:right;
	margin:0;
	padding:0;
}

.playImage	{
	margin-bottom:-5px;
}